<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <!-- Add chatter preferences to the "other_preferences" group in user preferences form -->
    <record id="view_users_form_chatter_prefs" model="ir.ui.view">
        <field name="name">res.users.form.chatter.prefs</field>
        <field name="model">res.users</field>
        <field name="inherit_id" ref="base.view_users_form_simple_modif"/>
        <field name="arch" type="xml">
            <xpath expr="//group[@name='other_preferences']" position="inside">
                <label for="chatter_position"/>
                <div>
                    <field name="chatter_position" widget="radio"/>
                </div>
                <label for="chatter_hidden"/>
                <div>
                    <field name="chatter_hidden"/>
                </div>
            </xpath>
        </field>
    </record>

</odoo>
